New upstream release
--------------------
$ uscan
$ git-dpm import-new-upstream --ptc --rebase-patched ../orig-tar-gz
$ gbp import-orig ../orig-tar-gz

TODO
----
 - add testing
 - is watch still working?
